UGOLD(4)

NAME
ugold - TEMPer gold HID thermometer

SYNOPSIS
ugold* at uhidev?

DESCRIPTION
The ugold driver provides support for pcsensors TEMPer gold devices. The following devices are supported by the ugold driver:
Device | Sensors
RDing TEMPer1V1.2 | 1 Temperature

The driver possesses a collection of sensor values which are made available through the sysctl(8) interface.

SEE ALSO
intro(4), uhidev(4), sensorsd(8), sysctl(8)